# Uses of Interface
com.logicaldoc.core.communication.MessageTemplateDAO

Packages that use MessageTemplateDAO
Package
Description
com.logicaldoc.core.communication
Classes that model emails and messages and the machinery to work with them.

## Uses of MessageTemplateDAO in com.logicaldoc.core.communication

Classes in com.logicaldoc.core.communication that implement MessageTemplateDAO
Modifier and Type
Class
Description
`class`
`HibernateMessageTemplateDAO`
Hibernate implementation of `MessageTemplateDAO`
Methods in com.logicaldoc.core.communication that return MessageTemplateDAO
Modifier and Type
Method
Description
`static MessageTemplateDAO`
MessageTemplateDAO.`get()`
Gets the object available in the application context